/*
    Theme Name: Coldon Homes Child
  
    Description: Theme files for Coldon Homes.
    Author: GTCDesign
    Author URI: http://gtcdesign.net
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/
.logo {
    left: 11px;
    position: absolute;
    top: 10px;
}


.footer-logo {
   width: 100% !important; text-align: center;
}

.contents {
    margin-bottom: 5px;
}

#footer-bottom {
    padding: 5px 0 5px 0;
}
